[Linux-PowerEdge] LifeC ycle controller update is passing from Latest YUM Repo

Andreas Haupt andreas.haupt at desy.de
Tue Aug 5 08:20:16 CDT 2014


Hi Rathish,

On Tue, 2014-08-05 at 17:53 +0530, Rathish_Das at DELL.com wrote:
> Dell - Internal Use - Confidential
> Hi Andreas,
> We have tried in our LAB with 2 different R610 with Rhel6.5.
> In both cases from latest yum repository LC update is passing.
> Can you please do the following to the following-
>         yum remove dell_ie*
> 
>     wget command wget -q -O - http://linux.dell.com/repo/hardware/latest/bootstrap.cgi | bash
>   yum install dell_ft_install
>   yum install $(bootstrap_firmware)

Indeed, after reinstalling dell_ie* & dell_ft_install packages, the
update runs through! This system was upgraded from Linux Repository
14.04.00 before which reproducibly caused the mentioned error.

Is the update path officially supported/tested or should we always run
an OMSA reinstallation once there's a new release?

Cheers,
Andreas
-- 
| Andreas Haupt             | E-Mail: andreas.haupt at desy.de
|  DESY Zeuthen             | WWW:    http://www-zeuthen.desy.de/~ahaupt
|  Platanenallee 6          | Phone:  +49/33762/7-7359
|  D-15738 Zeuthen          | Fax:    +49/33762/7-7216




More information about the Linux-PowerEdge mailing list